{
  "usingComponents": {
    "comments":"../../componets/comments/index",
    "mp-icon": "weui-miniprogram/icon/icon"
   },
   "navigationBarBackgroundColor": "#343434",
   "navigationBarTextStyle": "white",
   "navigationBarTitleText": "商品",
   "backgroundColor": "#fff",
   "backgroundTextStyle": "light"
}